This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 509402 - tag system in ssm shows the systems as Unentitled
tag system in ssm shows the systems as Unentitled
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Red Hat Satellite QA List
https://rlx-3-24.rhndev.redhat.com/ne...
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2009-07-02 11:55 EDT by Preethi Thomas
Modified: 2014-07-04 09:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-04 09:29:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tag system page (131.67 KB, image/png)
2009-07-02 11:55 EDT, Preethi Thomas
no flags Details

  None (edit)
Description Preethi Thomas 2009-07-02 11:55:41 EDT
Created attachment 350299 [details]
Tag system page

Description of problem:

tag system in ssm shows the systems as Unentitled
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.select a system and give it a provisioning entitlement
2. select the system
3.go to SSM->Provisioning->Tag Systems
  
Actual results:

See that the system displayed as Untitled in the Entitlement column.
screen shot attached.
Expected results:
Entitlement should be displayed correctly

Additional info:
Comment 1 Clifford Perry 2009-07-02 14:05:44 EDT
5.1.1 does same thing, not a regression. 

https://rlx-1-16.rhndev.redhat.com/network/systems/ssm/provisioning/tag_systems.pxt

Note You need to log in before you can comment on or make changes to this bug.